@charset "utf-8";
/* CSS Document */

body {
    background-color:#FFFFFF;
	margin:0px;
	padding:0px;
}

.outer
{
	width:100%;
	height:100%;
}

.inner
{   
	width:1006px;
}

.topbgk
{
	background: url(top-bgk.png) no-repeat top center;
	height:82px;
}

.bottombgk
{
	background: url(bottom-bgk.png) no-repeat bottom center;
	height:92px;
}

.menuleft
{
	background: url(menu-left.png) no-repeat top center;
	height:59px;
	width:22px;
}

.menucenter
{
	background: url(menu-center.png) repeat-x top center;
	height:59px;
}
.menuright
{
	background: url(menu-right.png) no-repeat top center;
	height:59px;
	width:22px;
}

.bannerbgk
{
	background: url(banner-bgk.png) no-repeat top center;
	height:327px;
	width:737px;
}

.photobgk
{
	background: url(photo-bgk.png) no-repeat top center;
	height:117px;
	width:234px;
}

.productstop
{
	background: url(pro-bgk-top.png) no-repeat top center;
	height:10px;
	width:737px;
}

.productscenter
{
	background: url(pro-bgk-center.png) repeat-y top center;
	width:737px;
}

.productsbottom
{
	background: url(pro-bgk-bottom.png) no-repeat top center;
	height:10px;
	width:737px;
}

.clientstop
{
	background: url(clients-top.png) no-repeat top center;
	height:8px;
	width:234px;
}

.clientscenter
{
	background: url(clients-center.png) repeat-y top center;
	width:234px;
}

.clientsbottom
{
	background: url(clients-bottom.png) no-repeat top center;
	height:8px;
	width:234px;
}

.sliderbgk
{
	background: url(slider-bgk.png) no-repeat top center;
	height:158px;
}

.contant
{
	font-family: Myriad Pro;
	font-size:12px;
	color:#262525;
	line-height:16px;
	text-align:justify;
}
.contant1,.contant1 a:link,.contant1 a:visited,.contant1 a
{
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#302e2e;
	line-height:16px;
}
.contant1 a:hover
{
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#cc9933;
	line-height:16px;
}

.heading,.heading a:link,.heading a:visited,.heading a
{
	font-family: Arial, Helvetica, sans-serif;
	font-size:18px;
	color:#c88e1b;
	line-height:16px;
}
.heading a:hover
{
	font-family: Arial, Helvetica, sans-serif;
	font-size:18px;
	color:#302e2e;
	line-height:16px;
}
.contantone
{
	font-family: Myriad Pro;
	font-size:14px;
	color:#302e2e;
	line-height:16px;
	text-align:justify;
}

.title
{
	font-family: Myriad Pro;
	font-size:20px;
	color:#302e2e;
	font-weight:bold;
}

.footerbgk
{
	background: url(footer-bgk.png) repeat-x top center;
	height:193px;
}

.footer,.footer a:link,.footer a:visited,.footer a
{
	font-family: Myriad Pro;
	text-decoration:none;
	font-size:12px;
	color:#090909;
	font-weight:bold;
	line-height:18px;
}


.footer a:hover
{	
	font-family: Myriad Pro;
	font-size:12px;
	color:#cc9933;
	line-height:18px;
	font-weight:bold;
	text-decoration:underline;
}

.sitemap,.sitemap a:link,.sitemap a:visited,.sitemap a
{
	font-family:Myriad Pro;
	text-decoration:none;
	font-size:14px;
	color:#302e2e;
	line-height:16px;
	
}

.sitemap a:hover
{	
	font-family:Myriad Pro;
	font-size:14px;
	color:#f53f1a;
	line-height:16px;
	text-decoration:underline;
}